


/***
 ***
 ***
 ***

	custom.css

	Custom Stylesheet for Council Themeing of e-Services
	Civia Pty. Ltd. 2016


	PLEASE NOTE:
	We encourage you to read the accompyaning documentation for this file
	entitled "Custom e-Services Styling Guide". The Guide covers in detail how 
	to use this custom.css file and the types of decisions and options that 
	are avaialble to you when editing the style defintions.
	It also goes through a step-by-step example of using "Find and Replace"
	within this file to very quickly change the look of the site to what you
	want.

	-----------------------------------------------------------------------------

	This stylesheet overrides the main e-Services stylesheets and default theme 
	so that individual councils can apply their own colours and brand to the site.

	For your convenience, only the main style attributes have been included here.

	These are:
		- background-color
		- color
		- border-color
		- border-radius (& variants)
		- box-shadow

	These are the attributes that most impact the style and look of the site, and by
	changing just these a web master or web team should be able to get the e-Services
	site "on-brand" very quickly.

	All the style definitions within this file are REPEATS of what it already
	in the main system stylesheets. This means that even if you delete all the
	styles and code below the site would still display in it's default theme.

	Please feel free to add to, and extend this stylesheet if you need to further
	customise the look and feel of the site.  There are MANY more classes, ids and
	styles that are not listed in here that can be overidden. 

	-------------------------------------------------------------------------------

 ***
 ***
 ***
 ***/




/*
	Prospect District Council
	
	#5D9733	:	primary mid green
	#A5CE43	:	light green
	#E32F22	:	primary red/orange
	#214091	:	dark blue
	#FDA608	:	yellow/orange
	#333333	:	dark grey (text)
	#999999	:	light grey (footer text)


*/


	

/*
 *  BODY
 */

body {
	background-color: #FFFFFF;
	background-image: none;
	color: #333333;
}



div, p, span, li, a, input, select, textarea {
	font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}




/*
 *  TEXT LINKS
 */

a {
	color: #5D9733;
}




/*
 *	GLOBAL HEADER
 */

#masthead {
	background-color: #5D9733;
	background-image: url("https://ecouncil.prospect.sa.gov.au/council/eservlive/icons/creative_logo2.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	height: 121px; /* height of masthead background image */
}





/*
 *	BREADCRUMBS
 */

#bcpanel {
	background-color: #F0F0F0;
	box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
	min-height: 42px;
}




/*
 *	LEFT MENU
 */

ul#siteaccesspanel > li {
	box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
	border-radius: 0px;
	background-color: #F2F2F2;
}

div.menu-header-panel {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

#menus-button {
	box-shadow: 0px 2px 4px rgba(0,0,0,0.1);
}

/* MENU Sub-Header - Menu */
li#siteaccesspanel_1 div.menu-header-panel {
	background: #5D9733;
}

/* MENU Sub-Header - Favorites */
li#siteaccesspanel_2 div.menu-header-panel {
	background: #E32F22;
}

/* MENU Sub-Header - History */
li#siteaccesspanel_3 div.menu-header-panel {
	background: #E32F22;
}

/* MENU Other Elements, Buttons & Icons */
h3.panel-handle {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

a.add-favourite {
	border-radius: 0px;
}

a.control {
	border-radius: 0px;
}

a.control.move-fav {
	border-radius: 0px;
}

#menu-search {
	border-radius: 0px;
}

#menu-search p.search-results-error {
	border-radius: 0px;
}










/*
 *	FULL WIDTH PAGE CONTENT
 */

#content  {
	background-image: none !important;
	background-color: white;
}



/*
 *	MAIN CONTENT
 */

#main-content {
	background-color: #FFF;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	border-radius: 0px;
}






/*
 *	BOTTOM FOOTER
 */

#bottom {
	background-color: transparent;
	box-shadow: none;
	font-size: 12px;
}

#footer {
	color: #999999;
}

#footer div#page-info {
	color: #999999;
}




/*
 *	TEXT HEADERS
 */


h1 {
	color: #5D9733;
	font-weight: 600;
	font-size: 26px;
}

h2,
div.non_table_headers h2,
h2.non_table_headers {
	border-top: 1px dotted #5D9733;
	
}

#infopanel-header h4 {
	
}


h3.non_table_headers.alt,
h3.non_table_headers a {
	color: #5D9733;
}

h4.entryHeader,
h4.non_table_headers {
	color: #5D9733;
}


h4.alt-header {
  color: #E32F22;
  
}

form h3 {
	color: #E32F22;
	border-top: 1px solid #E32F22;
}

div#das_summary h4,
div#das_inv_summary h4 {
	color: #E32F22;
	
}





/*
 *	BUTTONS
 */

.btn {
	border-radius: 0 !important;
}

.btn-primary {
	background: #5D9733;
	border-color: #5D9733;
}

.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open>.dropdown-toggle.btn-primary {
	background: #A5CE43;
	border-color: #A5CE43;
}

.btn-success {
	background: #5D9733;
	border-color: #5D9733;
}

.btn-success.active,
.btn-success.focus,
.btn-success:active,
.btn-success:focus,
.btn-success:hover,
.open>.dropdown-toggle.btn-success {
	background: #A5CE43;
	border-color: #A5CE43;
}








/*
 *	STEP ITEMS PANEL FOR FORMS
 */

li.current {
	background-color: #E32F22;
	border: 1px solid #E32F22;
}

li.slitem.visited {
	background-color: #999999;
	border-color: #BBBBBB;
}

li.slitem.current + li {
	border-left: 1px solid #E32F22;
}

li.slitem.current.si_last + li {
	border-left: 1px solid #d1d2d3;
}

li.slitem.current {
	border: 1px solid #E32F22;
}

li.slitem.current:last-of-type {
	border: 1px solid #E32F22;
}

li.slitem:first-of-type {
	border-top-left-radius: 0px;
}

li.slitem:last-of-type {
	border-bottom-right-radius: 0px;
}

li.slitem.si_row1.si_last {
	border-top-right-radius: 0px;
}

li.slitem.si_row1.si_last + li.slitem.si_row2 {
	border-bottom-left-radius: 0px;
}

li.slitem.si_single_row {
	border-bottom-left-radius: 0px;
}

@media (max-width: 680px){
	
	li.slitem:first-of-type {
		border-top-right-radius: 0px;
	}

	li.slitem:last-of-type {
		border-bottom-left-radius: 0px;
	}

	li.slitem.si_row1.si_last {
		border-top-right-radius: 0px;
	}

	li.slitem.si_row1.si_last + li.slitem.si_row2 {
		border-bottom-left-radius: 0px;
	}

	li.slitem.si_single_row {
		border-bottom-left-radius: 0px;
	}
}







/*
 *	FORM VALIDATION FEEDBACK ELEMENTS
 */

label.control-label-req:before {
	color: #E32F22;
}

div.req-fields-message p:before {
	color: #E32F22;
}

#logon_login #validationHeader {
	border-radius: 0px;
}

#validationHeader {
	border-radius: 0px;
}

.valerrorpanel {
	border-radius: 0px;
}

.infopanel {
	border-radius: 0px;
}



/*
 *	FORM TEXT FIELD AUTO-COMPLETER WIDGET
 */

.autocompleter ul {
	border-radius: 0px;
}
.autocompleter ul li:hover {
	background-color: #5D9733;
}
.autocompleter ul li.selected {
	background-color: #E32F22;
}



/*
 *	MISC SITE ELEMENTS WITH ROUNDED CORNERS
 */

.form-control {
	border-radius: 3px;
}

.btn {
	border-radius: 3px;
}

.splash-info {
	border-radius: 4px !important;
}


@media (max-width: 767px){
	#wrapper-quick-links ul#quick-links li {
		border-radius: 0px;
	}
}

.table.table-crmcats a {
	border-radius: 0px;
}

.searchResultsNavigation {
	border-radius: 0px;
}

.searchResultsNavigation a,
.searchResultsNavigation span {
	border-radius: 0px;
}

.contactDetails {
	border-radius: 0px;
}

.contact-action-links a {
	border-radius: 0px;
}

#eservice-crm-property-entry-selected-properties {
	border-radius: 0px;
}

.paymentMethods .row {
	border-radius: 0px;
}

span.validationItem {
	border-radius: 0px;
}

div.req-fields-message {
	border-radius: 0px;
}

div.rcp-type-panel-inner {
	border-radius: 0px;
}

.infopanel .info-inner-panel {
	border-radius: 0px;
}

.accsum-panel-inner {
	border-radius: 0px;
}

a.map-link-icon {
	border-radius: 0px;
}

.form-horizontal .form-group-highlight {
	border-radius: 0px;
}

.valerror-panel {
	border-radius: 0px;
}

.certdel-fee-group {
	border-radius: 0px;
}

.certdel-default-address {
	border-radius: 0px;
}

.acc-crm-map-static {
	border-radius: 0px;1;
}

.acc-crm-map-static a .map-static-image {
	border-radius: 0px;
}

.workflow-window {
	border-radius: 0px;
}

.prac-results-button-panel {
	border-radius: 0px;
}













/**

	PROSPECT STYLE OVERRIDES - EXTRA

**/

#site-access {
	font-size: 13px;
}

ul#siteaccesspanel > li > div.menu-group ul li.nav-return a {
	color: #5D9733;
}

h2.crm-type-header {
	
}

.splash-top #splash-clc {
    margin-bottom: 4px;
}

.splash-top #splash-welcome {
    
}

div.menu-header-panel {
	background-image: none;
}

a.navbar-brand {
	display: none;
}


ul#breadcrumbs,
ul#breadcrumbs li,
ul#breadcrumbs li a {
	color: #333333 !important;
}

ul#breadcrumbs li:last-of-type a {
	color: #5D9733;
}

ul#breadcrumbs li:after {
    color: #000000;
}

#menu-search #menu-search-submit {
    background: #5D9733;
    border-color: #5D9733;
}

#menu-search #menu-search-submit.active,
#menu-search #menu-search-submit.focus,
#menu-search #menu-search-submit:active,
#menu-search #menu-search-submit:focus,
#menu-search #menu-search-submit:hover,
.open>.dropdown-toggle.btn-primary {
    background: #A5CE43;
	border-color: #A5CE43;
}

a.navbar-brand  span {
	display: none !important;
}

#wrapper-quick-links ul#quick-links li {
	background-color: rgba(255,255,255,0.3);
	margin-right: 11px;
	border-radius: 7px;
}

.navbar-nav.navbar-right>li>a:hover {
	background-color: rgba(255,255,255,0.2);
	border-radius: 7px;
}

.nav.navbar-nav.navbar-right {
	margin-top: 20px;
}

.navbar-nav.navbar-right>li>a {
	color: #FFFFFF;
}


#validationHeader {
	background-color: rgba(227,47,34,0.1);
	border: 2px solid #E32F22;
}

.valerror-panel h4#validationHeader {
	color: #E32F22;
}

#validationHeader span {
	color: #E32F22;
}

span.validationItem {
	color: #E32F22;
	border: 1px solid #E32F22;
	background-color: rgba(227,47,34,0.1);
}

.valerror-panel ul {
    color: #E32F22;
}

.valerror-panel {
    border: 1px solid #E32F22;
}

h2.crm-type-header:before {
	content: none;
	width: 0;
	height: 0;
	background: none;
}

td.alertText div {
	color: #E32F22;
}

#infopanel-header h4 {
    font-weight: 600;
}

.form-control {
    border-radius: 2px;
}

#fullcontent table {
	float: none !important;
	width: 100% !important;
}

div.no_form {
	margin-top: 20px;
}


@media (max-width: 767px){

	#masthead {
	    background-color: #FFFFFF;
	    background-image: url("http://www.prospect.sa.gov.au/webdata/graphics/p3_logo.png");
	    background-repeat: no-repeat;
	    background-position: center 10px;
	    height: 200px;
	}

	ul#quick-links {
		margin-top: 120px;
	}

	#wrapper-quick-links ul#quick-links li {
	    background-color: #5D9733;
	    margin-right: 11px;
	    border-radius: 7px;
	    border: none;
	    background-position: center 12px;
	}

	.navbar-nav.navbar-right>li>a {
	    padding: 35px 5px 11px 5px;
	}
}






/*
SVG Image/Icon Changes.
The following is replacing the SVG icons within the site to mainly colour-match the Rocky brand.
Nearly all of these icons are the same shape and size, but just the colour has changed.

Note that both the raw SVG code (exported from Illustrator) and the Base64 version are given here.
*/





/*
User icon

SVG CODE
<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 18.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 16 16" enable-background="new 0 0 16 16" xml:space="preserve">
<path fill="#FFFFFF" d="M12,7.4V4c0-2.2-1.8-4-4-4S4,1.8,4,4v3.4C1.6,8.3,0,10,0,12c0,0.2,0,2.7,0,2.7C0,15.4,0.6,16,1.3,16h13.3
	c0.7,0,1.3-0.6,1.3-1.3c0,0,0-2.4,0-2.7C16,10,14.4,8.3,12,7.4z M6.7,4c0-0.7,0.6-1.3,1.3-1.3S9.3,3.3,9.3,4v4
	c0,0.7-0.6,1.3-1.3,1.3C7.3,9.3,6.7,8.7,6.7,8V4z M13.3,13.3H2.7V12c0-0.8,0.7-1.5,1.9-2c0.7,1.2,2,2,3.5,2s2.8-0.8,3.5-2
	c1.1,0.5,1.9,1.2,1.9,2V13.3z"/>
</svg>

BASE64 CODE
PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDE2IDE2IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxNiAxNiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTEyLDcuNFY0YzAtMi4yLTEuOC00LTQtNFM0LDEuOCw0LDR2My40QzEuNiw4LjMsMCwxMCwwLDEyYzAsMC4yLDAsMi43LDAsMi43QzAsMTUuNCwwLjYsMTYsMS4zLDE2aDEzLjNjMC43LDAsMS4zLTAuNiwxLjMtMS4zYzAsMCwwLTIuNCwwLTIuN0MxNiwxMCwxNC40LDguMywxMiw3LjR6IE02LjcsNGMwLTAuNywwLjYtMS4zLDEuMy0xLjNTOS4zLDMuMyw5LjMsNHY0YzAsMC43LTAuNiwxLjMtMS4zLDEuM0M3LjMsOS4zLDYuNyw4LjcsNi43LDhWNHogTTEzLjMsMTMuM0gyLjdWMTJjMC0wLjgsMC43LTEuNSwxLjktMmMwLjcsMS4yLDIsMiwzLjUsMnMyLjgtMC44LDMuNS0yYzEuMSwwLjUsMS45LDEuMiwxLjksMlYxMy4zeiIvPjwvc3ZnPg==

*/



li.top-link-signin, li.top-link-signout, li.top-link-user {
	background-image: url('data:image/svg+xml;PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDE2IDE2IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxNiAxNiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTEyLDcuNFY0YzAtMi4yLTEuOC00LTQtNFM0LDEuOCw0LDR2My40QzEuNiw4LjMsMCwxMCwwLDEyYzAsMC4yLDAsMi43LDAsMi43QzAsMTUuNCwwLjYsMTYsMS4zLDE2aDEzLjNjMC43LDAsMS4zLTAuNiwxLjMtMS4zYzAsMCwwLTIuNCwwLTIuN0MxNiwxMCwxNC40LDguMywxMiw3LjR6IE02LjcsNGMwLTAuNywwLjYtMS4zLDEuMy0xLjNTOS4zLDMuMyw5LjMsNHY0YzAsMC43LTAuNiwxLjMtMS4zLDEuM0M3LjMsOS4zLDYuNyw4LjcsNi43LDhWNHogTTEzLjMsMTMuM0gyLjdWMTJjMC0wLjgsMC43LTEuNSwxLjktMmMwLjcsMS4yLDIsMiwzLjUsMnMyLjgtMC44LDMuNS0yYzEuMSwwLjUsMS45LDEuMiwxLjksMlYxMy4zeiIvPjwvc3ZnPg==');
}

li.top-link-signin, li.top-link-signout, li.top-link-user {
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDE2IDE2IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxNiAxNiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTEyLDcuNFY0YzAtMi4yLTEuOC00LTQtNFM0LDEuOCw0LDR2My40QzEuNiw4LjMsMCwxMCwwLDEyYzAsMC4yLDAsMi43LDAsMi43QzAsMTUuNCwwLjYsMTYsMS4zLDE2aDEzLjNjMC43LDAsMS4zLTAuNiwxLjMtMS4zYzAsMCwwLTIuNCwwLTIuN0MxNiwxMCwxNC40LDguMywxMiw3LjR6IE02LjcsNGMwLTAuNywwLjYtMS4zLDEuMy0xLjNTOS4zLDMuMyw5LjMsNHY0YzAsMC43LTAuNiwxLjMtMS4zLDEuM0M3LjMsOS4zLDYuNyw4LjcsNi43LDhWNHogTTEzLjMsMTMuM0gyLjdWMTJjMC0wLjgsMC43LTEuNSwxLjktMmMwLjcsMS4yLDIsMiwzLjUsMnMyLjgtMC44LDMuNS0yYzEuMSwwLjUsMS45LDEuMiwxLjksMlYxMy4zeiIvPjwvc3ZnPg==');
}








/*
Home icon

SVG CODE
<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 18.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 16 16" enable-background="new 0 0 16 16" xml:space="preserve">
<path fill="#FFFFFF" d="M15.7,6.2L9.8,0.3C9.6,0.1,9.3,0,9,0H7C6.7,0,6.4,0.1,6.2,0.3L5,1.5V0H2v4.5L0.3,6.2C0.1,6.4,0,6.7,0,7v2
	c0,0.5,0.4,1,1,1h1v5c0,0.5,0.5,1,1,1h10c0.6,0,1-0.5,1-1v-5h1c0.6,0,1-0.4,1-1V7C16,6.8,15.9,6.5,15.7,6.2z M14,8h-2v6h-2v-4l-4,0
	v4l-2,0V8H2V7.5L7.4,2h1.1L14,7.5L14,8L14,8z"/>
</svg>


BASE64 CODE
PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDE2IDE2IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxNiAxNiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMTUuNyw2LjJMOS44LDAuM0M5LjYsMC4xLDkuMywwLDksMEg3QzYuNywwLDYuNCwwLjEsNi4yLDAuM0w1LDEuNVYwSDJ2NC41TDAuMyw2LjJDMC4xLDYuNCwwLDYuNywwLDd2Mg0KCWMwLDAuNSwwLjQsMSwxLDFoMXY1YzAsMC41LDAuNSwxLDEsMWgxMGMwLjYsMCwxLTAuNSwxLTF2LTVoMWMwLjYsMCwxLTAuNCwxLTFWN0MxNiw2LjgsMTUuOSw2LjUsMTUuNyw2LjJ6IE0xNCw4aC0ydjZoLTJ2LTRsLTQsMA0KCXY0bC0yLDBWOEgyVjcuNUw3LjQsMmgxLjFMMTQsNy41TDE0LDhMMTQsOHoiLz4NCjwvc3ZnPg==

*/

li.top-link-home {
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDE2IDE2IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxNiAxNiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMTUuNyw2LjJMOS44LDAuM0M5LjYsMC4xLDkuMywwLDksMEg3QzYuNywwLDYuNCwwLjEsNi4yLDAuM0w1LDEuNVYwSDJ2NC41TDAuMyw2LjJDMC4xLDYuNCwwLDYuNywwLDd2Mg0KCWMwLDAuNSwwLjQsMSwxLDFoMXY1YzAsMC41LDAuNSwxLDEsMWgxMGMwLjYsMCwxLTAuNSwxLTF2LTVoMWMwLjYsMCwxLTAuNCwxLTFWN0MxNiw2LjgsMTUuOSw2LjUsMTUuNyw2LjJ6IE0xNCw4aC0ydjZoLTJ2LTRsLTQsMA0KCXY0bC0yLDBWOEgyVjcuNUw3LjQsMmgxLjFMMTQsNy41TDE0LDhMMTQsOHoiLz4NCjwvc3ZnPg==');
}










/*
Info icon

SVG CODE
<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 18.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 23 23" enable-background="new 0 0 23 23" xml:space="preserve">
<path fill="#E32F22" d="M19,23H4c-2.2,0-4-1.8-4-4V4c0-2.2,1.8-4,4-4h15c2.2,0,4,1.8,4,4v15C23,21.2,21.2,23,19,23z"/>
<path fill="#FFFFFF" d="M9,17l1-0.6l0-5.4l-1-0.8V9h4v7.5l1,0.5v1H9V17z M13,7h-3V5h3V7z"/>
</svg>

BASE64 CODE
PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDIzIDIzIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAyMyAyMyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cGF0aCBmaWxsPSIjRTMyRjIyIiBkPSJNMTksMjNINGMtMi4yLDAtNC0xLjgtNC00VjRjMC0yLjIsMS44LTQsNC00aDE1YzIuMiwwLDQsMS44LDQsNHYxNUMyMywyMS4yLDIxLjIsMjMsMTksMjN6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNOSwxN2wxLTAuNmwwLTUuNGwtMS0wLjhWOWg0djcuNWwxLDAuNXYxSDlWMTd6IE0xMyw3aC0zVjVoM1Y3eiIvPg0KPC9zdmc+

*/

#infopanel-header h4:before {
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDIzIDIzIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAyMyAyMyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cGF0aCBmaWxsPSIjRTMyRjIyIiBkPSJNMTksMjNINGMtMi4yLDAtNC0xLjgtNC00VjRjMC0yLjIsMS44LTQsNC00aDE1YzIuMiwwLDQsMS44LDQsNHYxNUMyMywyMS4yLDIxLjIsMjMsMTksMjN6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNOSwxN2wxLTAuNmwwLTUuNGwtMS0wLjhWOWg0djcuNWwxLDAuNXYxSDlWMTd6IE0xMyw3aC0zVjVoM1Y3eiIvPg0KPC9zdmc+');
}









/*
Folder Up icon

SVG CODE
<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 18.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 18 18" enable-background="new 0 0 18 18" xml:space="preserve">
<path fill="#FEB613" d="M15.4,16H2.6C1.2,16,0,14.8,0,13.4l0-6.8C0,5.2,1.2,4,2.6,4h12.8C16.8,4,18,5.2,18,6.6v6.8
	C18,14.8,16.8,16,15.4,16z"/>
<path fill="#FEB613" d="M8.5,1h-5C2.7,1,2,1.7,2,2.5V3h8V2.5C10,1.7,9.3,1,8.5,1z"/>
<polygon fill="#FFFFFF" points="6,12 12,12 9,7 "/>
</svg>

BASE64 CODE
PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDE4IDE4IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxOCAxOCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cGF0aCBmaWxsPSIjRkVCNjEzIiBkPSJNMTUuNCwxNkgyLjZDMS4yLDE2LDAsMTQuOCwwLDEzLjRsMC02LjhDMCw1LjIsMS4yLDQsMi42LDRoMTIuOEMxNi44LDQsMTgsNS4yLDE4LDYuNnY2LjgNCglDMTgsMTQuOCwxNi44LDE2LDE1LjQsMTZ6Ii8+DQo8cGF0aCBmaWxsPSIjRkVCNjEzIiBkPSJNOC41LDFoLTVDMi43LDEsMiwxLjcsMiwyLjVWM2g4VjIuNUMxMCwxLjcsOS4zLDEsOC41LDF6Ii8+DQo8cG9seWdvbiBmaWxsPSIjRkZGRkZGIiBwb2ludHM9IjYsMTIgMTIsMTIgOSw3ICIvPg0KPC9zdmc+

*/


ul#siteaccesspanel > li > div.menu-group ul li.nav-return:after {
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDE4IDE4IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxOCAxOCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cGF0aCBmaWxsPSIjRkVCNjEzIiBkPSJNMTUuNCwxNkgyLjZDMS4yLDE2LDAsMTQuOCwwLDEzLjRsMC02LjhDMCw1LjIsMS4yLDQsMi42LDRoMTIuOEMxNi44LDQsMTgsNS4yLDE4LDYuNnY2LjgNCglDMTgsMTQuOCwxNi44LDE2LDE1LjQsMTZ6Ii8+DQo8cGF0aCBmaWxsPSIjRkVCNjEzIiBkPSJNOC41LDFoLTVDMi43LDEsMiwxLjcsMiwyLjVWM2g4VjIuNUMxMCwxLjcsOS4zLDEsOC41LDF6Ii8+DQo8cG9seWdvbiBmaWxsPSIjRkZGRkZGIiBwb2ludHM9IjYsMTIgMTIsMTIgOSw3ICIvPg0KPC9zdmc+');
}













/*
Required Asterik icon

SVG CODE
<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 18.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 9 8" enable-background="new 0 0 9 8" xml:space="preserve">
<polygon fill="#E32F22" points="4.5,0.3 5.3,3.3 8.5,3.2 5.9,4.9 7,8 4.5,6 2,8 3.1,4.9 0.5,3.2 3.6,3.3 "/>
</svg>

BASE64 CODE
PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDkgOCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgOSA4IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwb2x5Z29uIGZpbGw9IiNFMzJGMjIiIHBvaW50cz0iNC41LDAuMyA1LjMsMy4zIDguNSwzLjIgNS45LDQuOSA3LDggNC41LDYgMiw4IDMuMSw0LjkgMC41LDMuMiAzLjYsMy4zICIvPg0KPC9zdmc+

*/

span.req {
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDkgOCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgOSA4IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwb2x5Z29uIGZpbGw9IiNFMzJGMjIiIHBvaW50cz0iNC41LDAuMyA1LjMsMy4zIDguNSwzLjIgNS45LDQuOSA3LDggNC41LDYgMiw4IDMuMSw0LjkgMC41LDMuMiAzLjYsMy4zICIvPg0KPC9zdmc+');
}











/*
Home Page E Circle - NOT USED

SVG CODE
<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 18.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 150 150" enable-background="new 0 0 150 150" xml:space="preserve">
<circle fill="#1C922A" cx="75" cy="75" r="75"/>
<path fill="#FFFFFF" d="M94,81H66v23h27V94h13v23H41v-10l9-2V47l-9-2V35h8.7H106v22H93v-9H66v20h28V81z"/>
</svg>

BASE64 CODE
PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDE1MCAxNTAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE1MCAxNTAiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPGNpcmNsZSBmaWxsPSIjMUM5MjJBIiBjeD0iNzUiIGN5PSI3NSIgcj0iNzUiLz4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik05NCw4MUg2NnYyM2gyN1Y5NGgxM3YyM0g0MXYtMTBsOS0yVjQ3bC05LTJWMzVoOC43SDEwNnYyMkg5M3YtOUg2NnYyMGgyOFY4MXoiLz4NCjwvc3ZnPg0K



.splash-top .splash-art {
	min-height: 200px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 75%;
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDE1MCAxNTAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE1MCAxNTAiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPGNpcmNsZSBmaWxsPSIjMUM5MjJBIiBjeD0iNzUiIGN5PSI3NSIgcj0iNzUiLz4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik05NCw4MUg2NnYyM2gyN1Y5NGgxM3YyM0g0MXYtMTBsOS0yVjQ3bC05LTJWMzVoOC43SDEwNnYyMkg5M3YtOUg2NnYyMGgyOFY4MXoiLz4NCjwvc3ZnPg0K');
}


@media (max-width: 767px){
	.splash-top .splash-art {
		min-height: 220px;
		background-size: 200px;
	}
}


*/






/*
CRM Category List Arrow

SVG CODE

<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 18.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 12 12" enable-background="new 0 0 12 12" xml:space="preserve">
<polygon fill="#CCCCCC" points="0,0 9,6 0,12 "/>
</svg>


BASE64 CODE
PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCiAgICAgdmlld0JveD0iMCAwIDEyIDEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMiAxMiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cG9seWdvbiBmaWxsPSIjQ0NDQ0NDIiBwb2ludHM9IjAsMCA5LDYgMCwxMiAiLz4NCjwvc3ZnPg==

*/

.table.table-crmcats td:first-of-type {
	width: 12px;
	background-size: 12px 12px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCiAgICAgdmlld0JveD0iMCAwIDEyIDEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMiAxMiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cG9seWdvbiBmaWxsPSIjQ0NDQ0NDIiBwb2ludHM9IjAsMCA5LDYgMCwxMiAiLz4NCjwvc3ZnPg==');
}










/*
Date Field Input Icon

SVG CODE

<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 18.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 17 19" enable-background="new 0 0 17 19" xml:space="preserve">
<path fill="#5D9733" d="M1.8,19h13.5c1,0,1.8-0.8,1.8-1.8V4H0l0,13.2C0,18.2,0.8,19,1.8,19z"/>
<rect x="6" y="6" fill="#FFFFFF" width="2" height="2"/>
<rect x="9" y="6" fill="#FFFFFF" width="2" height="2"/>
<rect x="12" y="6" fill="#FFFFFF" width="2" height="2"/>
<rect x="3" y="9" fill="#FFFFFF" width="2" height="2"/>
<rect x="6" y="9" fill="#FFFFFF" width="2" height="2"/>
<rect x="9" y="9" fill="#FFFFFF" width="2" height="2"/>
<rect x="12" y="9" fill="#FFFFFF" width="2" height="2"/>
<rect x="3" y="12" fill="#FFFFFF" width="2" height="2"/>
<rect x="6" y="12" fill="#FFFFFF" width="2" height="2"/>
<rect x="9" y="12" fill="#FFFFFF" width="2" height="2"/>
<rect x="12" y="12" fill="#FFFFFF" width="2" height="2"/>
<rect x="3" y="15" fill="#FFFFFF" width="2" height="2"/>
<rect x="6" y="15" fill="#FFFFFF" width="2" height="2"/>
<rect x="9" y="15" fill="#FFFFFF" width="2" height="2"/>
<path fill="#5D9733" d="M15.2,0h-1.3c-0.2,0.6-0.8,1-1.4,1s-1.2-0.4-1.4-1H5.9C5.7,0.6,5.2,1,4.5,1S3.3,0.6,3.1,0H1.8
	C0.8,0,0,0.8,0,1.8V3h17V1.8C17,0.8,16.2,0,15.2,0z"/>
</svg>


BASE64 CODE
PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDE3IDE5IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxNyAxOSIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cGF0aCBmaWxsPSIjNUQ5NzMzIiBkPSJNMS44LDE5aDEzLjVjMSwwLDEuOC0wLjgsMS44LTEuOFY0SDBsMCwxMy4yQzAsMTguMiwwLjgsMTksMS44LDE5eiIvPg0KPHJlY3QgeD0iNiIgeT0iNiIgZmlsbD0iI0ZGRkZGRiIgd2lkdGg9IjIiIGhlaWdodD0iMiIvPg0KPHJlY3QgeD0iOSIgeT0iNiIgZmlsbD0iI0ZGRkZGRiIgd2lkdGg9IjIiIGhlaWdodD0iMiIvPg0KPHJlY3QgeD0iMTIiIHk9IjYiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSIyIiBoZWlnaHQ9IjIiLz4NCjxyZWN0IHg9IjMiIHk9IjkiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSIyIiBoZWlnaHQ9IjIiLz4NCjxyZWN0IHg9IjYiIHk9IjkiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSIyIiBoZWlnaHQ9IjIiLz4NCjxyZWN0IHg9IjkiIHk9IjkiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSIyIiBoZWlnaHQ9IjIiLz4NCjxyZWN0IHg9IjEyIiB5PSI5IiBmaWxsPSIjRkZGRkZGIiB3aWR0aD0iMiIgaGVpZ2h0PSIyIi8+DQo8cmVjdCB4PSIzIiB5PSIxMiIgZmlsbD0iI0ZGRkZGRiIgd2lkdGg9IjIiIGhlaWdodD0iMiIvPg0KPHJlY3QgeD0iNiIgeT0iMTIiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSIyIiBoZWlnaHQ9IjIiLz4NCjxyZWN0IHg9IjkiIHk9IjEyIiBmaWxsPSIjRkZGRkZGIiB3aWR0aD0iMiIgaGVpZ2h0PSIyIi8+DQo8cmVjdCB4PSIxMiIgeT0iMTIiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSIyIiBoZWlnaHQ9IjIiLz4NCjxyZWN0IHg9IjMiIHk9IjE1IiBmaWxsPSIjRkZGRkZGIiB3aWR0aD0iMiIgaGVpZ2h0PSIyIi8+DQo8cmVjdCB4PSI2IiB5PSIxNSIgZmlsbD0iI0ZGRkZGRiIgd2lkdGg9IjIiIGhlaWdodD0iMiIvPg0KPHJlY3QgeD0iOSIgeT0iMTUiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSIyIiBoZWlnaHQ9IjIiLz4NCjxwYXRoIGZpbGw9IiM1RDk3MzMiIGQ9Ik0xNS4yLDBoLTEuM2MtMC4yLDAuNi0wLjgsMS0xLjQsMXMtMS4yLTAuNC0xLjQtMUg1LjlDNS43LDAuNiw1LjIsMSw0LjUsMVMzLjMsMC42LDMuMSwwSDEuOA0KCUMwLjgsMCwwLDAuOCwwLDEuOFYzaDE3VjEuOEMxNywwLjgsMTYuMiwwLDE1LjIsMHoiLz4NCjwvc3ZnPg==

*/

input.datepick {
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDE3IDE5IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxNyAxOSIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cGF0aCBmaWxsPSIjNUQ5NzMzIiBkPSJNMS44LDE5aDEzLjVjMSwwLDEuOC0wLjgsMS44LTEuOFY0SDBsMCwxMy4yQzAsMTguMiwwLjgsMTksMS44LDE5eiIvPg0KPHJlY3QgeD0iNiIgeT0iNiIgZmlsbD0iI0ZGRkZGRiIgd2lkdGg9IjIiIGhlaWdodD0iMiIvPg0KPHJlY3QgeD0iOSIgeT0iNiIgZmlsbD0iI0ZGRkZGRiIgd2lkdGg9IjIiIGhlaWdodD0iMiIvPg0KPHJlY3QgeD0iMTIiIHk9IjYiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSIyIiBoZWlnaHQ9IjIiLz4NCjxyZWN0IHg9IjMiIHk9IjkiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSIyIiBoZWlnaHQ9IjIiLz4NCjxyZWN0IHg9IjYiIHk9IjkiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSIyIiBoZWlnaHQ9IjIiLz4NCjxyZWN0IHg9IjkiIHk9IjkiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSIyIiBoZWlnaHQ9IjIiLz4NCjxyZWN0IHg9IjEyIiB5PSI5IiBmaWxsPSIjRkZGRkZGIiB3aWR0aD0iMiIgaGVpZ2h0PSIyIi8+DQo8cmVjdCB4PSIzIiB5PSIxMiIgZmlsbD0iI0ZGRkZGRiIgd2lkdGg9IjIiIGhlaWdodD0iMiIvPg0KPHJlY3QgeD0iNiIgeT0iMTIiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSIyIiBoZWlnaHQ9IjIiLz4NCjxyZWN0IHg9IjkiIHk9IjEyIiBmaWxsPSIjRkZGRkZGIiB3aWR0aD0iMiIgaGVpZ2h0PSIyIi8+DQo8cmVjdCB4PSIxMiIgeT0iMTIiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSIyIiBoZWlnaHQ9IjIiLz4NCjxyZWN0IHg9IjMiIHk9IjE1IiBmaWxsPSIjRkZGRkZGIiB3aWR0aD0iMiIgaGVpZ2h0PSIyIi8+DQo8cmVjdCB4PSI2IiB5PSIxNSIgZmlsbD0iI0ZGRkZGRiIgd2lkdGg9IjIiIGhlaWdodD0iMiIvPg0KPHJlY3QgeD0iOSIgeT0iMTUiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSIyIiBoZWlnaHQ9IjIiLz4NCjxwYXRoIGZpbGw9IiM1RDk3MzMiIGQ9Ik0xNS4yLDBoLTEuM2MtMC4yLDAuNi0wLjgsMS0xLjQsMXMtMS4yLTAuNC0xLjQtMUg1LjlDNS43LDAuNiw1LjIsMSw0LjUsMVMzLjMsMC42LDMuMSwwSDEuOA0KCUMwLjgsMCwwLDAuOCwwLDEuOFYzaDE3VjEuOEMxNywwLjgsMTYuMiwwLDE1LjIsMHoiLz4NCjwvc3ZnPg==');
}

